<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="405897a29e9cce31a0d0bec63b4501ad">
  <dict>
    <!--2023-02-11 10:03:15.000-->
    <int key="smsToMmsTextThreshold">5</int>
  </dict>
</config>
